<!DOCTYPE html>
<html>
    <head>
        <P style = "background-color: #FFFF00;"> <font size=8> <strong>Gandia</strong> </font> </P>
        <P style = "background-color: #00FFFF;"> <font size=6> <strong> <i> Imatges </i> </strong> </font> </P>
        <meta charset="utf-8"/>
        <meta name="author" c ontent="Luis Muñoz Nave" />
    </head>
    <body>
        <hr>
        <p>La ciudad de Gandía se divide en distritos, y estos en barrios. La denominación oficial con la que se trabaja en el ayuntamiento son los distritos pero los ciudadanos subdividen de forma no oficial estos distritos en entidades más pequeñas.<br>
        <br>Los distritos según el Ayuntamiento de Gandía son once, y según su nombre en valenciano son: Beniopa, Benipeixcar, Centre Històric, Corea, Raval, Santa Anna<p>
        <img src="https://www.elperiodicodeaqui.com/netpublisher/minfo/imagenes/1108_GANDIA.jpg" width="300" ali > 
        <img src="https://somgandia.com/wp-content/uploads/2020/07/playa-de-gandia-verano-1024x683-1.jpg" width="300">
        <img src="https://comarcalcv.com/wp-content/uploads/2017/09/Fira-i-Festes-Gandia-1024x683.jpg" width="300">
        <hr>
        <P style = "background-color: #00FFFF;"> <font size=6> <strong> <i> IES JAUME II EL JUST </i> </strong> </font> </P>
        <hr>
        <img src="https://www.nintenderos.com/wp-content/uploads/2020/01/minecraft-1280x720.jpg" width="300">
        <img src="" width="300"> 
        <br>
        <br>
        <br>
         <p>Enllaç a mestre a casa:</p>
        <a href="https://mestreacasa.gva.es/web/guest/inicio"><img src="https://img1.freepng.es/20180315/faq/kisspng-plus-and-minus-signs-computer-icons-clip-art-plus-sign-5aaad8630512c1.8471918315211459550208.jpg" alt="Imagen mestre a casa" style="width:100px;height:100px;"></a>
    </body> 
</html>